<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1><%= title %></h1>
    <p>Welcome to <%= title %></p>
    <div class="msgContainer">
      <ul class="msgArea" id="msgArea">

      </ul>
    </div>
    <div class="usersList" id="usersList">

    </div>
    <br>
    <div class="typingArea" id="typingArea"></div>
    <input type="text" name="msg" id="msg" class="msg" placeholder="type your message here...">
    <input type="submit" value="send" id="send" class="send">
    <script src="/javascripts/webSocket.js"></script>
  </body>
</html>
